Get a backfill by ID
Server:
https://{kibana_url}
- GET /api/alerting/rules/backfill/{id}
Path Parameters
-
idstringrequired -
The identifier for the backfill.
Responses
Indicates a successful call.
-
created_atstringrequired -
durationstringrequired -
enabledbooleanrequired -
endstring -
idstringrequired -
initiatorrequired -
Values:
usersystem -
initiator_idstring -
ruleobjectrequired -
api_key_created_by_userbooleannullable -
api_key_ownerstring · default: nullnullable -
consumerstringrequired -
created_atstringrequired -
created_bystring · default: nullnullable -
enabledbooleanrequired -
idstringrequired -
namestringrequired -
paramsmap string to objectrequired -
The parameters for the rule.
-
revisionnumberrequired -
rule_type_idstringrequired -
updated_atstringrequired -
updated_bystring · default: nullnullable -
scheduleobjectrequired -
space_idstringrequired -
startstringrequired -
statusrequired -
Values:
completependingrunningerrortimeout
400
Indicates an invalid schema or parameters.
403
Indicates that this call is forbidden.
404
Indicates a backfill with the given ID does not exist.